View Issue Details

IDProjectCategoryView StatusLast Update
0000137FreeCADFeaturepublic2011-02-16 23:30
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.11Fixed in Version0.11 
Summary0000137: Translations for 0.11 release
DescriptionThis issue is just for keeping track of translations for 0.11 release.
I opened a new project on http://crowdin.net/project/freecad
Let's see if it will work or be useful at all... If one day sourceforge decides to open such a service, we can always move back.
TagsNo tags attached.

Activities

yorik

2010-08-24 11:12

administrator   ~0000302

There are still a couple of things to be done, put a bit of order in the translation files (re-lupdate all of them, etc) that I will take care of, then we can give a signal to everyone interested in translating.

I suggest to everyone interested in helping in FreeCAD translation to monitor this issue

2011-01-22 17:39

 

freecad_ru.zip (Attachment missing)

yorik

2011-02-02 17:27

administrator   ~0000572

Hi everybody,
The crowdin page has been updated with latest ts files from freecad, and we're planning a new release soon, so let's try to translate the most possible until then!
Cheers
Yorik

yorik

2011-02-16 23:30

administrator   ~0000616

I think this is done now!

Issue History

Date Modified Username Field Change
2010-08-24 11:11 yorik New Issue
2010-08-24 11:11 yorik Status new => assigned
2010-08-24 11:11 yorik Assigned To => yorik
2010-08-24 11:12 yorik Note Added: 0000302
2011-01-22 17:39 viknn File Added: freecad_ru.zip
2011-02-02 17:27 yorik Note Added: 0000572
2011-02-16 23:30 yorik Note Added: 0000616
2011-02-16 23:30 yorik Status assigned => closed
2011-02-16 23:30 yorik Resolution open => fixed
2011-02-16 23:30 yorik Fixed in Version => 0.11